/* CSS Document */


/*text*/

.j11_text12 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:12px;
	line-height: 18px;
}

.j11_text11 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:11px;
	line-height: 16px;
}

.j11_glay11 {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:11px;
	color:#666666;
	line-height: 16px;
}


/*table*/

.j11_registration{margin-bottom:0px;}
	
.j11_regist{
	text-align:center;
	margin-bottom:20px;
}

.j11_540box{
	width:540px;
	margin:0px auto;
}

.j11_regist p{
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}



.j11_regist_err{
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	border: 5px solid #FFCCCC;
	width: 540px;
}

.j11_regist_err p{
	width:530px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 5px 0px 5px 10px;
	color: #FF0000;
	font-weight: bold;
}

.j11_regist table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-left:1px solid #8E7E6E;
	border-right:1px solid #8E7E6E;
	border-top:1px solid #8E7E6E;
}

.j11_regist table td.left{
	width:140px;
	background-color: #F3EEE8;
	padding: 10px 8px 10px 8px;
}

.j11_regist table td.left_b{
	width:120px;
	background-color: #F3EEE8;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}
	
.j11_regist table td.right{
	width:400px;
	padding: 10px 20px 10px 20px;}

.j11_regist table td.right_b{
	width:380px;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
}

.j11_regist table td.j11_right_c{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 0px 10px 20px;
	font-size: 12px;
}

span.bk{
	font-size:11px;
	color:#000000;
	line-height: 15px;
}

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
}


.j11_f10{font-size:10px;}

.j11_regist table td .j11_innertable{
	width:350px;
	margin:0px;
	border:none;
}

.j11_regist table td.j11_tdbig{
	padding: 10px 0px 10px 20px;
	font-size: 12px;
	border-bottom: 1px solid #8E7E6E;
}

.j11_regist table td .j11_innertablebig{
	width:500px;
	margin:0px;
	border:none;
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

.j11_regist table td .j11_innertablebig td{
	padding:2px 0px;
}

.j11_regist table td .j11_innertablebig2{
	width:500px;
	margin:0px;
	border:none;
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
	padding:0;
	font-size: 12px;
}

.j11_regist table td .j11_innertablebig2 th{
	border:1px solid #8E7E6E;
	background-color:#e4e0d2;
	text-align:center;
	padding:5px 0px;
	font-size: 12px;
}

.j11_regist table td .j11_innertablebig2 td{
	text-align:center;
	padding:7px 0px;
	font-size: 12px;
}